package com.example.monitorpatientstatus.mapper;

import com.example.monitorpatientstatus.entity.Drug;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

import java.util.List;
@Mapper
public interface DrugMapper {
    Drug findByName(@Param("name") String name);
    Drug findByNumber(@Param("number")int number);
    List<Drug> findAll();
    //void save (Drug drug);
}
